Labels
Get a list of own labels.
Authorizations
AuthorizationstringRequired
You can retrieve your token by visiting your dashboard and clicking Manage API tokens.
Query parameters
pageintegerOptionalExample:
Page of result set.
1Responses
401Error
application/json
messagestringOptionalExample:
Unauthenticated.get/v2/labels
GET /v2/labels HTTP/1.1
Host: api.erudus.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
401Error
{
"message": "Unauthenticated."
}Get a Label details.
Authorizations
AuthorizationstringRequired
You can retrieve your token by visiting your dashboard and clicking Manage API tokens.
Path parameters
labelintegerRequiredExample:
The label ID.
1234Responses
401Error
application/json
messagestringOptionalExample:
Unauthenticated.get/v2/labels/{label}
GET /v2/labels/{label} HTTP/1.1
Host: api.erudus.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
401Error
{
"message": "Unauthenticated."
}Last updated
